/*** BANNER ***/	
	#bannerLeft{
		margin-bottom:0;
		}
/*** BANNER ***/


/*** MAIN ***/	
	#mainLeft{
		margin:7px 5px 0px 15px;
		}

	#mainRightHome{
		margin:13px 0px 0px 15px;
		}	
		
	#mainRight{
		width:550px;
		margin:7px 0px 0px 30px;
		}			

/*** MAIN ***/

/*** ROUNDED CORNERS ***/	
.box {margin:0;}
/*** ROUNDED CORNERS ***/